Debian Bug report logs - #636181
ITP: libsnappy-java -- Snappy for Java, a fast compressor/decompresser

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Charles Plessy <plessy@debian.org>

Date: Mon, 1 Aug 2011 04:45:01 UTC

Owned by: Charles Plessy <plessy@debian.org>

Severity: wishlist

Fixed in version snappy-java/1.0.4.1~dfsg-1

Done: Charles Plessy <plessy@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#636181; Package wnpp. (Mon, 01 Aug 2011 04:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Charles Plessy <plessy@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 01 Aug 2011 04:45:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Charles Plessy <plessy@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libsnappy-java -- Snappy for Java, a fast compressor/decompresser
Date: Mon, 01 Aug 2011 13:42:18 +0900
Package: wnpp
Severity: wishlist
Owner: Charles Plessy <plessy@debian.org>

  Package name    : (lib)snappy-java
  Version         : 1.0.3
  Upstream Author : Taro L. Saito
  URL             : http://code.google.com/p/snappy-java/
  License         : Apache Licence Version 2.0
  Programming Lang: Java
  Description     : Snappy for Java, a fast compressor/decompresser

 Java port of snappy, a fast compresser/decompresser, which is
 developed in C++ by Google.

This package is needed to update picard-tools, a package for
bioinformatics maintained by the Debian Med team.  But since
snappy-java is not restricted to use for life sciences, I will
maintain it in the Debian Java Packaging project.

Have a nice day,

-- 
Charles Plessy
Debian Med packaging team
http://www.debian.org/devel/debian-med
Tsurumi, Kanagawa, Japan




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 31 Mar 2012 07:06:03 GMT) Full text and rfc822 format available.

Reply sent to Charles Plessy <plessy@debian.org>:
You have taken responsibility. (Mon, 02 Apr 2012 21:48:13 GMT) Full text and rfc822 format available.

Notification sent to Charles Plessy <plessy@debian.org>:
Bug acknowledged by developer. (Mon, 02 Apr 2012 21:48:13 GMT) Full text and rfc822 format available.

Message #12 received at 636181-close@bugs.debian.org (full text, mbox):

From: Charles Plessy <plessy@debian.org>
To: 636181-close@bugs.debian.org
Subject: Bug#636181: fixed in snappy-java 1.0.4.1~dfsg-1
Date: Mon, 02 Apr 2012 21:47:45 +0000
Source: snappy-java
Source-Version: 1.0.4.1~dfsg-1

We believe that the bug you reported is fixed in the latest version of
snappy-java, which is due to be installed in the Debian FTP archive:

libsnappy-java_1.0.4.1~dfsg-1_all.deb
  to main/s/snappy-java/libsnappy-java_1.0.4.1~dfsg-1_all.deb
snappy-java_1.0.4.1~dfsg-1.debian.tar.gz
  to main/s/snappy-java/snappy-java_1.0.4.1~dfsg-1.debian.tar.gz
snappy-java_1.0.4.1~dfsg-1.dsc
  to main/s/snappy-java/snappy-java_1.0.4.1~dfsg-1.dsc
snappy-java_1.0.4.1~dfsg.orig.tar.gz
  to main/s/snappy-java/snappy-java_1.0.4.1~dfsg.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 636181@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Charles Plessy <plessy@debian.org> (supplier of updated snappy-java package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 30 Mar 2012 23:34:09 +0200
Source: snappy-java
Binary: libsnappy-java
Architecture: source all
Version: 1.0.4.1~dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: Charles Plessy <plessy@debian.org>
Description: 
 libsnappy-java - Snappy for Java, a fast compressor/decompresser
Closes: 636181
Changes: 
 snappy-java (1.0.4.1~dfsg-1) unstable; urgency=low
 .
   * Initial release. (Closes: #636181)
Checksums-Sha1: 
 a3effa009e2660a52cfae3be155d0ef52138279e 1521 snappy-java_1.0.4.1~dfsg-1.dsc
 2faa9d2b11867f233c7b764ad4e61ac5e4b262d2 1210028 snappy-java_1.0.4.1~dfsg.orig.tar.gz
 7bb1ba3a379fb6e01ea92f63061ef67a3cbcb51c 5777 snappy-java_1.0.4.1~dfsg-1.debian.tar.gz
 6560d266dccac301b4fd816804f9e8bf9d9c210b 34764 libsnappy-java_1.0.4.1~dfsg-1_all.deb
Checksums-Sha256: 
 cab43f34bcc81f4010fec2928f01c32e8deb8445df272abfd9566d0e4e7061d1 1521 snappy-java_1.0.4.1~dfsg-1.dsc
 6fc3ad0ae8b598b95a75845430e160b42af319acec255e8b9a8241affb2b17b2 1210028 snappy-java_1.0.4.1~dfsg.orig.tar.gz
 adc57028301e33e205b97ebe46f8058e4686ab982edc7d856380ce60fa53c856 5777 snappy-java_1.0.4.1~dfsg-1.debian.tar.gz
 bef775d3f8424bba9a0b7d125624dabeca5e346bc891d5a9571068aefeb29464 34764 libsnappy-java_1.0.4.1~dfsg-1_all.deb
Files: 
 e4569070baa9ad2875e79032e98f3452 1521 java optional snappy-java_1.0.4.1~dfsg-1.dsc
 13cab8281624d456bcf5e51ca9a97135 1210028 java optional snappy-java_1.0.4.1~dfsg.orig.tar.gz
 42f09fc33b533905305379a39ff89533 5777 java optional snappy-java_1.0.4.1~dfsg-1.debian.tar.gz
 35ade65958efd72970870fc65311b7d2 34764 java optional libsnappy-java_1.0.4.1~dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAk92KNcACgkQYDBbMcCf01pAwACdGDLClNhrq15Vp86o3aIqiarT
r3QAnjLUHg93Z2qhdnTTWSFgo5Vo+Tkx
=V8+U
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 01 May 2012 07:43:28 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 21:22:39 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.